Subject: Fwd: LOA TAOTLUS TEE KASUTAMISEKS AVALIKU ÜRITUSE KORRALDAMISEKS
From: "Kristi-Carolina Reinmaa" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 Jul 2026 14:37:30 +0300

Subject: LOA TAOTLUS TEE KASUTAMISEKS LIIKLUSVÄLISEKS TEGEVUSEKS LÄÄNERANNA 
VALLAS PÄRNUMAAL
To: <[email-masked] <mailto:[email-masked]> >

Lgp Jaak Saard
Eelmisel aastal andsite meile loa, et piirata kiirust ratsavõistluse 
tarbeks, et ratsanikud saaksid teed ületada turvaliselt.
Meil  oli liiklus nõuetekohaselt märkidega reguleeritud ja kõik läks 
rahulikult. Võistlus oli väga edukas, nii et läheb sel aastal kordamisele. 
Palun veelkord samal teelõigul teeületuse luba 1. augustil 2026.
Lisatud 1) kaart tee ületuse kohtade märgistusega; 2) loa taotlus.
Lugupidamisega
Kristi-Carolina Reinmaa
Massu Ratsaklubi MTÜ